.contZapatero table		{ border:1px solid #666; padding:0px; margin: 0 0 10px; width:100% !important;}
.contZapatero	table *		{ padding:0px; margin:0px;}
.contZapatero	table th			{ background-color:#f2f2f2; line-height:30pt; font-size:14pt; width:50%;border-bottom: 1px solid #C3C3C3;}
.contZapatero	table th span	{ width:100%; float:left; text-indent:-1000px; overflow:hidden; text-align: left;}
.contZapatero	table th.pro span				{ background: url("i/proth.png") no-repeat center center #E2ECE6;}
.contZapatero	table th.against span		{ background: url("i/againstth.png") no-repeat center center #EBE1E8;}
.contZapatero	table th:first	{ background-color:#333; line-height:30pt;}
.contZapatero	table td			{ padding:5px; background: url("/css/i_news/sectarios/bkg_h2.gif") repeat-x scroll left bottom transparent;font-size: 10pt;vertical-align: top;}
.contZapatero	table td.tdimg			{ width:8%;}
.contZapatero	table td.tdimg span	{ float:left; width:48px; height:100%; overflow:hidden;}
.contZapatero	table td.tdText		{ width:42%;}
.contZapatero	table td.tdText span	{ float: left; font-weight: bold; line-height: 11pt; min-height: 48px; padding: 2px 0;}
.contZapatero	table td.tdText p			{font-size: 9pt; line-height: 11pt; margin-left: 0; margin: 5px 0px;color: #666666; padding-right: 0; font-style: italic;}
/*.contZapatero	table td.tdText a 		{background:url("i_news/iconos/news2009.gif") no-repeat scroll 0 0 transparent;}*/
.contZapatero	table .pro					{ text-align:left; border-right: 1px solid #C3C3C3;}
.contZapatero	table .against			{ text-align:right;}